import React from 'react';
export default function FlashOnFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M387.56-39.3v-331.31H265.3V-893h431.66l-75.48 263.04h175.26z" })));
}
